form { margin-top: 0px; margin-bottom: 0px; padding: 0px; }
input:focus { background-color: #FFFF99; }
.h { font-family : arial, helvetica, sans-serif; color : #000000; font-size : 11px; }
.h1 { font-family : arial, helvetica, sans-serif; color : #000000; font-size : 15px; font-weight: bold; padding: 5px;}
.h2 { font-family : arial, helvetica, sans-serif; color : #000000; font-size : 12px; font-weight: bold; background-color: #efefef; padding: 5px; border-bottom: 1px dotted #000000; }
.h3 { font-family : arial, helvetica, sans-serif; color : #000000; font-size : 12px; font-weight: bold; padding: 5px;}
.note { font-size:11px; color: red; } 
.popup { POSITION: absolute; VISIBILITY: hidden; background-color: white; LAYER-BACKGROUND-COLOR: yellow; width: 200; BORDER-LEFT: 1px solid black; BORDER-TOP: 1px solid black; BORDER-BOTTOM: 3px solid black; BORDER-RIGHT: 3px solid black; PADDING: 5px; z-index: 10 }
.button {  font-size: 11px; color: #102132; }
.button2 {padding:0px;font-size: 11px;color: #102132;}

#miniNav { margin-right:25px; padding-bottom:20px; text-align: right; font-size: 13px; }
#miniNav A { font-size: 13px; }

#addCategory, 
#addProgram, 
#addFeaturedMedia,
#addPodcast { display:none; margin-left: 45px; margin-bottom:20px; width: 550px; BORDER-LEFT: 1px solid #3f7c5f; BORDER-TOP: 1px solid #3f7c5f; BORDER-BOTTOM: 3px solid #3f7c5f; BORDER-RIGHT: 3px solid #3f7c5f; }

#addCategory TD, #addProgram TD, #addFeaturedMedia TD, #addPodcast TD { padding: 2px; padding-left: 10px; }


#addCategory TD.formSplit
,#addProgram TD.formSplit 
	{ text-align: center; font-weight: bold; padding-top:5px; padding-bottom: 5px; }


#ADEditCampaign { margin-left: 45px; width: 510px; border: 1px solid #3f7c5f; padding: 20px; background-color: #e8e8cf; }
#ADEditCampaign A.redLink 
,#ADFindAudio A.redLink 
	{ COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; }

.ADEditAds { margin-left: 45px; width: 400px; border: 1px solid #3f7c5f; padding: 20px; background-color: #eeeeee; }
.adHeader { margin-left: 45px; font-size: 15px; font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; }
    
#manageCategories, 
#managePrograms, 
#sortCategories, 
#sortPrograms, 
#sortCategoriesDisplay, 
#sortProgramsDisplay, 
#manageFeaturedMedia,
#manageFeaturedMediaTwo, 
#manageFeaturedContentArea,
#manageFeaturedContentAreaDisplay,
#managePodcasts,
#managePodcastsThirdParty,
#managePodcastsDisplay,
#editProgram,
#addPodcasts2,
#addPodcasts3,
#ODTrackStorage, 
#ODManageSettings,
#ODCreateDirectory,
#ODAddMetaData,
#ODManageMedia,
#ADManageCampaigns,
#ADFindAudio,
#ADAddStations
	{ margin-left: 45px; width: 550px; border: 1px solid #3f7c5f; }

#manageCategories TD
,#managePrograms TD 
,#managePodcasts TD
,#managePodcastsThirdParty TD
,#addPodcasts2 TD
,#addPodcasts3 TD
,#editProgram TD
,#ODManageSettings TD
,#ODTrackStorage TD
,#ODCreateDirectory TD
,#ODManageMedia TD
,#ADManageCampaigns TD
,#ADFindAudio TD
,#ADAddStations TD
	{ padding: 5px; }

#sortCategories TD 
,#sortPrograms TD 
,#sortCategoriesDisplay TD 
,#sortProgramsDisplay TD 
,#manageFeaturedMedia TD 
,#manageFeaturedContentArea TD
,#manageFeaturedContentAreaDisplay TD
,#managePodcastsDisplay TD
,#ODAddMetaData TD
 { padding: 5px; padding-left: 10px; }

#manageCategories .category 
,#managePrograms .program 
,#managePrograms .nationalProgram 
,#managePodcasts .podcast 
,#managePodcastsDisplay .podcast 
,#manageFeaturedMedia .featuredMedia 
	{ background-color: #e8e8cf; border-bottom: 1px solid #d0d0d0; }

#addPodcasts2 .podcastItem 	{ background-color: #e8e8cf;  }

#manageFeaturedMedia .featuredMediaOther { background-color: #eeeeee; border-bottom: 1px solid #d0d0d0; }

#manageCategories .subcategory { padding-left: 25px; background-color: #eeeeee; border-bottom: 1px solid #d0d0d0; }

#sortCategories .category
,#sortPrograms .program 
,#ODAddMetaData .file 
,#ODManageMedia .file 
,#ADManageCampaigns .campaign 
,#ADFindAudio .file
	{ background-color: #e8e8cf; border-bottom: 1px solid #d0d0d0; }



.divHeader { background-color: #D2D2FF; font-size: 14px;  font-weight: bold; padding: 4px; padding-left: 20px; }

/** to wrap around the content in pages since there's no padding **/
#odContent {
	padding: 10px;
}

/* od main styles */


/* main body stuff */
#ODMMainBody {  
  width: 100%;
  margin: 0px;
  padding: 0px;
}

#ODMMainBody P {
 margin: 0px; 
 padding: 0px;
}

body {
  background: #ffffff;
  margin: 0px;
  padding: 0px;
}

BODY, TABLE, P {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 12px;
  line-height:21px;
  text-align: left;
}


/* nav bar*/
#ODMNavBar {  width: 100%; padding-top: 10px; }

.ODMNavItem, .ODMNavItemSelected { 
  padding: 5px; 
  background-color: #eeeeee; 
  border-top: 1px solid #183f66; 
  border-left: 1px solid #183f66; 
  border-right: 1px solid #183f66; 
}

.ODMNavItemSelected {
  background-color: #990000; 
}

#ODMNavBar A.ODMNavItemSelected {
  color: white;
}

#ODMNavBar A {
  font-size: 12px;
  color: black;
  font-weight: bold;
  text-decoration: none;  
}




/* shared/general */
#ODMFeaturedMedia, #ODMCategories, #ODMPrograms, #ODMPodcasts, #ODMHelp, #ODMSearch {
  border-top: 2px solid #7c6d8e;
  width: 100%;
  background-color: #fff;
  padding: 10px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-width: 2px 0px 0px;
}

A.mediaLink {
  color: black;
  font-weight: bold;
  text-decoration: none;
}

/* Featured Media */
.ODMFeatureMedia {
  width: 100%;
}

.ODMFeaturedItemBoth {
  width: 100%;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}

.ODMFeaturedItemLeft {
  border-right: 1px dotted #ccc;
  padding-right: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}

.ODMFeaturedItemRight {
  padding-left: 10px;
  padding-bottom: 5px;
  padding-top: 5px;
}

.ODMFMTitle {
  color: #52778e;
  font-weight: bold;
  font-size: 15px;
  padding-bottom: 5px;
}
A.ODMFMTitle, A.ODMFMTitle:hover, A.ODMFMTitle:active, A.ODMFMTitle:link, A.ODMFMTitle:visited {
  text-decoration: none;
  color: #52778e;
}  

.ODMFMDate, .ODMFMItemTitle {
  font-weight: bold;
  font-size: 11px;
}

.ODMFMBlurb {
  font-size: 11px;
}

.ODMFMCategories {
  font-size: 10px;
}
  

.ODMFMCategories A {font-size: 10px; font-weight: bold; color: #003399;}
.ODMFMCategories A:link {font-size: 10px; font-weight: bold; color: #003399;}
.ODMFMCategories A:visited {font-size: 10px; font-weight: bold; color: #003399;}
.ODMFMCategories A:hover {font-size: 10px; font-weight: bold; color: #990000;}
.ODMFMCategories A:active {font-size: 10px; font-weight: bold; color: #003399;}



.ODMCatHeadDiv0, .ODMCatHeadDiv1 {
  text-align: left;
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  background-color: #dddddd;
}

.ODMCatHeadDiv1 {
  background-color: #ffffff;
}

.ODMCatDiv0, .ODMCatDiv1 {
  padding-left: 15px;
  padding-bottom: 8px;
  background-color: #dddddd;
}

.ODMCatDiv1 {
  background-color: #ffffff;
}


/* used any more? */
.ODMCatHeadDivOn1, .ODMCatHeadDivOn1 {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  background-color: #ffffff;
  border-bottom: 1px dotted #000000; 
}
.ODMCatHeadDivOn1 {
  background-color: #dddddd;
}
.ODMCatDivOn {
  padding-left: 15px;
  padding-bottom: 8px;
  background-color: #ffffff;
}




/* programs */
.ODMProgHeadDiv0, .ODMProgHeadDiv1 {
  padding-top: 5px;
  padding-left: 5px;
  padding-bottom: 5px;
  background-color: #dddddd;
}

.ODMProgHeadDiv1 {
  background-color: #ffffff;
}

.ODMProgDiv0, .ODMProgDiv1 {
  padding-left: 15px;
  padding-bottom: 8px;
  background-color: #dddddd;
}

.ODMProgDiv1 {
  background-color: #ffffff;
}





/* podcasts, programs & search  */
.ODMPodcastCell0, .ODMPodcastCell1, .ODMProgramsCell0, .ODMProgramsCell1, .ODMSearchCell0, .ODMSearchCell1 {
  padding-left: 5px;
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #dddddd;
}

.ODMPodcastCell1, .ODMProgramsCell1, .ODMSearchCell1 {
  background-color: #ffffff;
}


.ajaxPopup { 
  POSITION: absolute; 
  VISIBILITY: hidden; 
  background-color: #efefef; 
  LAYER-BACKGROUND-COLOR: yellow; 
  width: 380px; 
  BORDER-LEFT: 1px solid black; 
  BORDER-TOP: 1px solid black; 
  BORDER-BOTTOM: 3px solid black; 
  BORDER-RIGHT: 3px solid black; 
  PADDING: 10px; 
  z-index: 10;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: left;
}

.ajaxPopup A {font-size: 13px; font-weight: bold; color: #003399;}
.ajaxPopup A:link {font-size: 13px; font-weight: bold; color: #003399;}
.ajaxPopup A:visited {font-size: 13px; font-weight: bold; color: #003399;}
.ajaxPopup A:hover {font-size: 13px; font-weight: bold; color: #003399;}
.ajaxPopup A:active {font-size: 13px; font-weight: bold; color: #003399;}

.ajaxPopupTitle { 
  font-size: 18px;
  font-weight: bold;
  color: #990000;
  /*BORDER-BOTTOM: 1px dotted #990000;*/
}

.ajaxPopupDotted {
	border-bottom: 1px dotted #990000;
	margin-top: -5px;
	margin-bottom: 5px;
	width: 100%;
	height: 1px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.ajaxPopupDescription { 
  font-size: 12px;
  color: #990000;
}

.ajaxPopupLatest { 
  font-size: 14px;
}

.ajaxPopupItemDate { 
  padding-left: 10px;
  padding-top: 10px;
  font-weight: bold;
  font-size: 12px;
}

.ajaxPopupItemLink {
  font-size: 12px;
  
}
.ajaxPopupItemLink A {font-size: 12px; font-weight: bold; color: #17284c;}
.ajaxPopupItemLink A:link {font-size: 12px; font-weight: bold; color: #17284c;}
.ajaxPopupItemLink A:visited {font-size: 12px; font-weight: bold; color: #17284c;}
.ajaxPopupItemLink A:hover {font-size: 12px; font-weight: bold; color: #990000;}
.ajaxPopupItemLink A:active {font-size: 12px; font-weight: bold; color: #17284c;}


.ajaxPopupPodcastLink {
  text-align: center;
  font-size: 13px;
}

.ajaxPopupPodcastLink A {font-size: 13px; font-weight: bold; color: #17284c;}
.ajaxPopupPodcastLink A:link {font-size: 13px; font-weight: bold; color: #17284c;}
.ajaxPopupPodcastLink A:visited {font-size: 13px; font-weight: bold; color: #17284c;}
.ajaxPopupPodcastLink A:hover {font-size: 13px; font-weight: bold; color: #990000;}
.ajaxPopupPodcastLink A:active {font-size: 13px; font-weight: bold; color: #17284c;}





.browsecat {
  font-size: 11px;
}
  
.browsecat A {font-size: 11px; font-weight: bold; color: #17284c;}
.browsecat A:link {font-size: 11px; font-weight: bold; color: #17284c;}
.browsecat A:visited {font-size: 11px; font-weight: bold; color: #17284c;}
.browsecat A:hover {font-size: 11px; font-weight: bold; color: #990000;}
.browsecat A:active {font-size: 11px; font-weight: bold; color: #17284c;}




.browseprog {
  font-size: 11px;
}
  
.browseprog A:hover {font-size: 11px; color: #990000;background-color:#fff;}
.browseprog ul {padding:0px; margin:0px;} 
.browseprog li { list-style: none;  } 
.browseprog a { font-size: 11px;display:block;width:175px;color: #17284c; border-bottom: 1px dotted #999; padding-bottom: 5px; text-decoration:none; } 



.mores {
  font-size: 12px;
}
  
.mores A {font-size: 12px; font-weight: bold; color: #990000;}
.mores A:link {font-size: 12px; font-weight: bold; color: #003399;}
.mores A:visited {font-size: 12px; font-weight: bold; color: #003399;}
.mores A:hover {font-size: 12px; font-weight: bold; color: #cc0000;}
.mores A:active {font-size: 12px; font-weight: bold; color: #003399;}

.formNote {
	font-size: 10px;
}

/* new rounded corner code */
b.rtop {display:block;background: #ffffff;}
b.rtop b {display:block;height: 1px;overflow: hidden;}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

UL#ODMNavList LI b.rtop b, UL#ODMNavList LI, UL#ODMNavList LI A {
	background: #dddddd;
}

UL#ODMNavList {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	text-align: center;	
}

UL#ODMNavList LI, UL#ODMNavList LI.current {
	display: inline;
	float: left;
	margin: 0px 1px;
	padding: 0px 0px 2px 0px;
}

UL#ODMNavList LI A, UL#ODMNavList LI.current A {
	padding: 0px 5px;
	text-decoration: none;
}

UL#ODMNavList LI A {
	color: #000;
}

UL#ODMNavList LI.current A {
	color: #FFF;
}

UL#ODMNavList LI.current, UL#ODMNavList LI.current A, UL#ODMNavList LI.current b.rtop b {
	background: #7c6d8e;
}

A.ODMNavLinkSize {
	font-size: 16px;
}

.sortBy {
	font-size: 10px;
}

.displayForm {
	margin-bottom:5px;
	text-align:right;
}

/* new/pulled styles - motoole 02.09.06 */
#ODMBrowseContent {
	background-color: #efefef;
	border: 1px solid #999;

}

#ODMBrowseContentHeader {
	background-color: #7C6D8E;
	padding: 4px;
	font-size: 13;
	font-weight: bold;
	color: white;
	text-align: left;
}

#ODMBrowseContent TABLE TR TD {
	padding: 5px;
}

.ODMBrowseContentDivider {
	border-left: 1px dotted #990000;
}

#ODMBrowseContent TABLE TR.ODMBrowseContent_tableHeader {
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.ODMCatHeadDiv0 A, .ODMCatHeadDiv1 A {
	text-decoration: none;
	color: #000;
	font-weight: bold;
}





BODY
{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  background-color: #000000;
background: #000000 url(http://wrti.publicbroadcasting.net/media/purpbg.jpg);background-attachment:fixed;
}

BODY.basic {
background: #000000 url(http://wrti.publicbroadcasting.net/media/purpbg.jpg);background-attachment:fixed;
}



TD.webHeaderNav {background-image: url(http://wrti.publicbroadcasting.net/media/headgrade.jpg);}


.browseprog a:active {ondemand.css (line 438)
color:#17284C;
font-size:11px;
font-weight:bold;
}

.browseprog BR, .ODMBrowseBullet {display: none;}


#ODMBrowseContent table tr TD.browseprog {padding-bottom: 15px;}

.browseprog a, .browseprog a:link, .browseprog a:active, .browseprog a:hover, .browseprog a:visited {
border-bottom:1px dotted #999999;
color:#17284C;
display:block;
font-size:11px;
padding-bottom:7px;
padding-top: 3px;
text-decoration:none;
width:175px;
}

.webFooter A {font-size: 12px; color:#ffffff; font-weight: normal;} 
.webFooter A:link {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:visited {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:active {font-size: 12px; color: #ffffff; font-weight: normal;}
.webFooter A:hover {font-size: 12px; color: #ffffff; font-weight: normal;}

TD.webFooter {
text-align: left;
color: white;
background-color: transparent;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 5px;
padding-right: 5px;
line-height: 20px;
}